.node-preview-container .form-item-view-mode {
  display: none !important;
}

/* .toolbar .toolbar-bar #toolbar-item-administration-tray .toolbar-icon-admin-toolbar-tools-help.toolbar-icon-default:before {
    -webkit-mask-image: url(gin-additional-icons/toolbar-logo-icon.svg) !important;
    mask-image: url(gin-additional-icons/toolbar-logo-icon.svg) !important;
} */

.gin-secondary-toolbar {
    z-index: 102;
    position: relative;
    display: flex;
    align-items: center;
    padding-top: var(--gin-spacing-xs);
    padding-bottom: var(--gin-spacing-xs);
    margin-top: -1px;
    height: var(--gin-toolbar-secondary-height);
    border-bottom: 1px solid var(--gin-border-color-secondary);
    box-sizing: border-box;
    height: 3.75rem;
}

.form-actions, .field-actions {
  align-items: center;
}

.text-right {
  text-align: right;
}



body.gin-login .user-form-page__user-form img {
  max-width: 100%;
  max-height: 120px;
}


.toolbar .toolbar-bar .toolbar-icon[data-drupal-link-system-path="admin/blogs-content"]:before,
.toolbar .toolbar-bar .toolbar-icon[data-drupal-link-system-path="admin/documents-content"]:before,
.toolbar .toolbar-bar .toolbar-icon[data-drupal-link-system-path="admin/events-content"]:before,
.toolbar .toolbar-bar .toolbar-icon[data-drupal-link-system-path="admin/in-the-spotlight-content"]:before,
.toolbar .toolbar-bar .toolbar-icon[data-drupal-link-system-path="admin/use-cases-content"]:before,
.toolbar .toolbar-bar .toolbar-icon[data-drupal-link-system-path="admin/videos-content"]:before,
.toolbar .toolbar-bar .toolbar-icon[data-drupal-link-system-path="admin/codes-content"]:before,
.toolbar .toolbar-bar .toolbar-icon[data-drupal-link-system-path="admin/success-stories-content"]:before,
.toolbar .toolbar-bar .toolbar-icon[data-drupal-link-system-path="admin/spectra-content"]:before {
    --icon: url(../../media/sprite.svg#content-view);
}

.toolbar .toolbar-bar .toolbar-icon-system-dashboard:before {
    --icon: url(../../media/sprite.svg#extend-view) !important;
}

.contextual-toolbar-tab,
body:not(.path-admin) .contextual {
  display: none!important;
}

body.hpc_user .view-group-members .views-field-name,
body.hpc_user .view-group-members .views-field-created,
body.hpc_user .view-group-members .views-field-dropbutton {
  display: none !important;
}